## python-aiomealie 0.9.5

=== debian/changelog ===
python-aiomealie (0.9.5-1) unstable; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 14:59:05 +0100
