=== debian/control ===
Source: python-aiomealie
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-awesomeversion <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/joostlek/python-mealie
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiomealie
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiomealie.git

Package: python3-aiomealie
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for interacting with Mealie instances
 This library provides an efficient way to interact with Mealie instances
 asynchronously. Mealie is a self-hosted recipe manager that allows users to
 store and organize recipes, making them easily accessible. The library sends
 and receives data to and from the Mealie API, enabling seamless management of
 recipes, meal plans, and shopping lists. It supports asynchronous operations,
 allowing for non-blocking requests and efficient handling of API calls. This
 can be particularly useful in applications where responsiveness is crucial,
 such as in web applications or services that need to interact with the Mealie
 API without delay.
