=== debian/watch ===
version=4
https://github.com/joostlek/python-mealie/tags .*/v?(\d\S+)\.tar\.gz
