## python-aiomealie 0.9.6

=== debian/changelog ===
python-aiomealie (0.9.6-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Sat, 14 Jun 2025 22:20:38 +0100

python-aiomealie (0.9.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Mar 2025 21:26:05 +0000
