## python-aiomealie 0.10.0

=== debian/changelog ===
python-aiomealie (0.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 31 Jul 2025 13:03:58 +0100
