=== debian/control ===
--- 
+++ 
@@ -22,10 +22,11 @@
  python3-syrupy <!nocheck>,
  python3-yarl <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/joostlek/python-mealie
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiomealie
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiomealie.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-aiomealie
 Architecture: all
