## python-aiomealie 0.10.1

=== debian/changelog ===
python-aiomealie (0.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 04 Aug 2025 11:36:06 +0100
