## python-aiomealie 0.10.2

=== debian/changelog ===
python-aiomealie (0.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 05 Sep 2025 12:41:36 +0100
