## python-aiomealie 1.0.0

=== debian/changelog ===
python-aiomealie (1.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 07:19:37 +0100
