## python-aiomealie 1.0.1

=== debian/changelog ===
python-aiomealie (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 19 Oct 2025 16:26:54 +0100
