=== debian/control ===
--- 
+++ 
@@ -21,7 +21,6 @@
  python3-pytest-cov <!nocheck>,
  python3-syrupy <!nocheck>,
  python3-yarl <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/joostlek/python-mealie
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiomealie
