## python-aiomealie 1.1.1

=== debian/changelog ===
python-aiomealie (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 17 Dec 2025 10:01:54 +0000
