## python-aiomealie 1.2.0

=== debian/changelog ===
python-aiomealie (1.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 18 Jan 2026 06:02:05 +0000
