=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -21,7 +20,7 @@
  python3-pytest-cov <!nocheck>,
  python3-syrupy <!nocheck>,
  python3-yarl <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/joostlek/python-mealie
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiomealie
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiomealie.git
