## python-aiomealie 1.2.1

=== debian/changelog ===
python-aiomealie (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 19 Feb 2026 08:42:27 +0000
